FORUMS

[Q] CM9 from CM7

89 posts
Thanks Meter: 14
 
By danielzyy, Member on 7th March 2012, 10:33 PM
Post Reply Subscribe to Thread Email Thread
Hello, currently I got CM7.1, Android 2.3.7,
I didnt understand if I need to install Defy Froyo kernel or Defy+/Defy GB Kernel
Last edited by danielzyy; 7th March 2012 at 10:44 PM.
 
 
7th March 2012, 10:52 PM |#2  
Member
Flag buenos aires
Thanks Meter: 1
 
More
surely you must install kernel froyo CM9, GB versions for defy+ are for those roms with installed gb kernel or are unable to downgrade

Enviado desde mi MB525 usando Tapatalk
Last edited by eltumbafelix; 7th March 2012 at 10:57 PM.
7th March 2012, 11:22 PM |#3  
Senior Member
Thanks Meter: 27
 
More
Quote:
Originally Posted by eltumbafelix

surely you must install kernel froyo CM9, GB versions for defy+ are for those roms with installed gb kernel or are unable to downgrade

Enviado desde mi MB525 usando Tapatalk

Gb kernel works for red lenses defys,

From cm7 to 9 wipe data and just install zip, change kernel if you want, there's plenty of tutorials on here

FYI This is dev thread and a double post next time use general or Q&A

teamwork makes the dream work
The Following User Says Thank You to adamo3957 For This Useful Post: [ View ]
8th March 2012, 09:12 AM |#4  
kanna91's Avatar
Senior Member
Flag Hyderabad
Thanks Meter: 53
 
More
Quote:
Originally Posted by danielzyy

Hello, currently I got CM7.1, Android 2.3.7,
I didnt understand if I need to install Defy Froyo kernel or Defy+/Defy GB Kernel

Since u r using CM 7.1 u r on Froyo Kernel Already .. So just select Froyo based builds of Quarx and Flash them without flashing any kernel...if ur's is a red lens defy then u can try GB buils also but right now GB builds are not perfect as Froyo builds...
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools
Display Modes